predictionio-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From take...@apache.org
Subject incubator-predictionio git commit: Fix versions in the installation guide
Date Tue, 27 Jun 2017 06:01:13 GMT
Repository: incubator-predictionio
Updated Branches:
  refs/heads/livedoc de950e298 -> b4f2050b0


Fix versions in the installation guide

Closes #399


Project: http://git-wip-us.apache.org/repos/asf/incubator-predictionio/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-predictionio/commit/b4f2050b
Tree: http://git-wip-us.apache.org/repos/asf/incubator-predictionio/tree/b4f2050b
Diff: http://git-wip-us.apache.org/repos/asf/incubator-predictionio/diff/b4f2050b

Branch: refs/heads/livedoc
Commit: b4f2050b08cc076183e1677c432e5b30752ec2e8
Parents: de950e2
Author: Naoki Takezoe <takezoe@apache.org>
Authored: Tue Jun 27 14:59:01 2017 +0900
Committer: Naoki Takezoe <takezoe@apache.org>
Committed: Tue Jun 27 14:59:01 2017 +0900

----------------------------------------------------------------------
 docs/manual/data/versions.yml                             | 4 ++--
 docs/manual/source/install/index.html.md.erb              | 8 ++++----
 docs/manual/source/install/install-sourcecode.html.md.erb | 4 ++--
 3 files changed, 8 insertions(+), 8 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-predictionio/blob/b4f2050b/docs/manual/data/versions.yml
----------------------------------------------------------------------
diff --git a/docs/manual/data/versions.yml b/docs/manual/data/versions.yml
index 06001a7..7cbccc8 100644
--- a/docs/manual/data/versions.yml
+++ b/docs/manual/data/versions.yml
@@ -2,6 +2,6 @@ pio: 0.11.0-incubating
 spark: 1.6.3
 spark_download_filename: spark-1.6.3-bin-hadoop2.6
 elasticsearch_download_filename: elasticsearch-1.7.6
-hbase_version: 1.2.5
-hbase_basename: hbase-1.2.5
+hbase_version: 1.2.6
+hbase_basename: hbase-1.2.6
 hbase_variant: bin

http://git-wip-us.apache.org/repos/asf/incubator-predictionio/blob/b4f2050b/docs/manual/source/install/index.html.md.erb
----------------------------------------------------------------------
diff --git a/docs/manual/source/install/index.html.md.erb b/docs/manual/source/install/index.html.md.erb
index 902c3bc..b324ec9 100644
--- a/docs/manual/source/install/index.html.md.erb
+++ b/docs/manual/source/install/index.html.md.erb
@@ -24,8 +24,8 @@ limitations under the License.
 It is **very important** to meet the minimum version of the following
 technologies that power Apache PredictionIO (incubating).
 
-* Apache Hadoop 2.4.0 (optional, required only if YARN and HDFS are needed)
-* Apache Spark 1.4.0 for Hadoop 2.4
+* Apache Hadoop 2.6.5 (optional, required only if YARN and HDFS are needed)
+* Apache Spark 1.6.3 for Hadoop 2.6
 * Java SE Development Kit 8
 
 and one of the following sets:
@@ -38,8 +38,8 @@ or
 
 or
 
-* Apache HBase 0.98.6
-* Elasticsearch 1.4.0
+* Apache HBase 0.98.5
+* Elasticsearch 1.7.6
 
 If you are running on a single machine, we recommend a minimum of 2GB memory.
 

http://git-wip-us.apache.org/repos/asf/incubator-predictionio/blob/b4f2050b/docs/manual/source/install/install-sourcecode.html.md.erb
----------------------------------------------------------------------
diff --git a/docs/manual/source/install/install-sourcecode.html.md.erb b/docs/manual/source/install/install-sourcecode.html.md.erb
index adf352c..23c5503 100644
--- a/docs/manual/source/install/install-sourcecode.html.md.erb
+++ b/docs/manual/source/install/install-sourcecode.html.md.erb
@@ -68,9 +68,9 @@ versions of dependencies. As of writing, one could build PredictionIO against
 these different dependencies:
 
 * Scala 2.10.x, 2.11.x
-* Spark 1.6.x, 2.x
+* Spark 1.6.x, 2.0.x, 2.1.x
 * Hadoop 2.4.x to 2.7.x
-* Elasticsearch 1.x, 5.x
+* Elasticsearch 1.7.x, 5.x
 
 As an example, if you want to build PredictionIO to support Scala 2.11.8,
 Spark 2.1.0, and Elasticsearch 5.3.0, you can do


Mime
View raw message